commit 7765c0cccb7b32489d9bef4331e879cba6229dfa
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Jan 3 01:19:30 2026

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 6cf9f81d0c7..3b3993f05d6 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2026-01-02  Jeff Law  <jeffrey.law@oss.qualcomm.com>
+
+	PR target/121485
+	* config/riscv/vector-crypto.md: Fix mode attribute for the
+	lmul extending Zvkned patterns.
+
 2025-12-22  Tamar Christina  <tamar.christina@arm.com>
 
 	PR tree-optimization/122868
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b4e19d84840..b04f77f7f01 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20260102
+20260103
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index e522ba3e46c..41a20dbfdda 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2026-01-02  Jeff Law  <jeffrey.law@oss.qualcomm.com>
+
+	PR target/121485
+	* gcc.target/riscv/rvv/vsetvl/pr121485.c: New test.
+
 2025-12-27  Eric Botcazou  <ebotcazou@gcc.gnu.org>
 
 	* gnat.dg/specs/mutably_tagged1.ads: New test.

